#208 Memcached module deb package is broken in trunk

closed-fixed
packaging (17)
5
2012-03-13
2012-03-13
Dynamic Packet
No

In trunk branch, building of package opensips-memcached-module is broken. Although package builds without error, no module file (.so) is included in deb package. This patch fixes this. Error was due to module being renamed to cachedb_memcached instead of just memcached like it was in 1.7.x branch. Please apply this patch so we can have a proper package with the actual library file in it ;) .

Discussion

  • Hello,

    Thanks alot for the patch, it has been applied in trunk.

    Regards,
    Vlad

     
    • assigned_to: nobody --> vladut-paiu
    • status: open --> closed-fixed